Classes | Namespaces
StarObjectModel.hxx File Reference
`#include <ostream>`
`#include <set>`
`#include <vector>`
`#include "libstaroffice_internal.hxx"`
`#include "StarObject.hxx"`

Go to the source code of this file.

## Classes
class | StarObjectModel
| the main class to read a SdrModel zone More...

## Namespaces
namespace | StarObjectModelInternal
| Internal: the structures of a StarObjectModel.